Bug 842205 - ERROR with transaction check vs depsolve
ERROR with transaction check vs depsolve
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 00:58 EDT by Stef Walter
Modified: 2014-05-28 08:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 08:44:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stef Walter 2012-07-23 00:58:24 EDT
[stef@stef-rawhide /]$ sudo yum upgrade
[sudo] password for stef: 
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
error: rpmdb: damaged header #2970 retrieved -- skipping.
Resolving Dependencies
--> Running transaction check
---> Package cpp.x86_64 0:4.7.1-4.fc18 will be updated
---> Package cpp.x86_64 0:4.7.1-5.fc18 will be an update
---> Package dracut.x86_64 0:020-96.git20120717.fc18 will be updated
---> Package dracut.x86_64 0:022-2.git20120720.fc18 will be an update
---> Package gcc.x86_64 0:4.7.1-4.fc18 will be updated
---> Package gcc.x86_64 0:4.7.1-5.fc18 will be an update
---> Package gcc-c++.x86_64 0:4.7.1-4.fc18 will be updated
---> Package gcc-c++.x86_64 0:4.7.1-5.fc18 will be an update
---> Package gcc-gfortran.x86_64 0:4.7.1-4.fc18 will be updated
---> Package gcc-gfortran.x86_64 0:4.7.1-5.fc18 will be an update
---> Package gedit.x86_64 2:3.4.2-1.fc18 will be updated
---> Package gedit.x86_64 2:3.5.1-1.fc18 will be an update
---> Package glib2.i686 0:2.33.6-1.fc18 will be updated
---> Package glib2.x86_64 0:2.33.6-1.fc18 will be updated
---> Package glib2.i686 0:2.33.6-2.fc18 will be an update
---> Package glib2.x86_64 0:2.33.6-2.fc18 will be an update
---> Package glib2-devel.x86_64 0:2.33.6-1.fc18 will be updated
---> Package glib2-devel.x86_64 0:2.33.6-2.fc18 will be an update
---> Package gmp.x86_64 1:5.0.5-1.fc18 will be updated
---> Package gmp.x86_64 1:5.0.5-3.fc18 will be an update
---> Package gnome-bluetooth.x86_64 1:3.4.1-1.fc18 will be updated
---> Package gnome-bluetooth.x86_64 1:3.5.4-1.fc18 will be an update
---> Package gnome-bluetooth-libs.x86_64 1:3.4.1-1.fc18 will be updated
---> Package gnome-bluetooth-libs.x86_64 1:3.5.4-1.fc18 will be an update
---> Package gnome-screensaver.x86_64 0:3.4.3-1.fc18 will be updated
---> Package gnome-screensaver.x86_64 0:3.5.4-1.fc18 will be an update
---> Package gnome-shell.x86_64 0:3.5.4-3.fc18 will be updated
---> Package gnome-shell.x86_64 0:3.5.4-4.fc18 will be an update
---> Package gnome-system-monitor.x86_64 0:3.4.1-2.fc17 will be updated
---> Package gnome-system-monitor.x86_64 0:3.4.1-3.fc18 will be an update
---> Package gobject-introspection.x86_64 0:1.33.4-1.fc18 will be updated
---> Package gobject-introspection.x86_64 0:1.33.4-2.fc18 will be an update
---> Package gobject-introspection-devel.x86_64 0:1.33.4-1.fc18 will be updated
---> Package gobject-introspection-devel.x86_64 0:1.33.4-2.fc18 will be an update
---> Package iwl100-firmware.noarch 0:39.31.5.1-10.fc18 will be updated
---> Package iwl100-firmware.noarch 0:39.31.5.1-11.fc18 will be an update
---> Package iwl3945-firmware.noarch 0:15.32.2.9-10.fc18 will be updated
---> Package iwl3945-firmware.noarch 0:15.32.2.9-11.fc18 will be an update
---> Package iwl4965-firmware.noarch 0:228.61.2.24-10.fc18 will be updated
---> Package iwl4965-firmware.noarch 0:228.61.2.24-11.fc18 will be an update
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-10.fc18 will be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-11.fc18 will be an update
---> Package iwl5150-firmware.noarch 0:8.24.2.2-10.fc18 will be updated
---> Package iwl5150-firmware.noarch 0:8.24.2.2-11.fc18 will be an update
---> Package iwl6000-firmware.noarch 0:9.221.4.1-10.fc18 will be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-11.fc18 will be an update
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-10.fc18 will be updated
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-11.fc18 will be an update
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-10.fc18 will be updated
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-11.fc18 will be an update
---> Package iwl6050-firmware.noarch 0:41.28.5.1-10.fc18 will be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-11.fc18 will be an update
---> Package kernel.x86_64 0:3.5.0-0.rc7.git4.1.fc18 will be installed
---> Package kernel-devel.x86_64 0:3.5.0-0.rc7.git4.1.fc18 will be installed
---> Package kernel-headers.x86_64 0:3.5.0-0.rc7.git3.1.fc18 will be updated
---> Package kernel-headers.x86_64 0:3.5.0-0.rc7.git4.1.fc18 will be an update
---> Package khrplatform-devel.noarch 0:8.1-0.9.fc18 will be updated
---> Package khrplatform-devel.noarch 0:8.1-0.11.fc18 will be an update
---> Package libgcc.i686 0:4.7.1-4.fc18 will be updated
---> Package libgcc.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libgcc.i686 0:4.7.1-5.fc18 will be an update
---> Package libgcc.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libgfortran.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libgfortran.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libgomp.i686 0:4.7.1-4.fc18 will be updated
---> Package libgomp.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libgomp.i686 0:4.7.1-5.fc18 will be an update
---> Package libgomp.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libquadmath.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libquadmath.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libquadmath-devel.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libquadmath-devel.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libstdc++.i686 0:4.7.1-4.fc18 will be updated
---> Package libstdc++.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libstdc++.i686 0:4.7.1-5.fc18 will be an update
---> Package libstdc++.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libstdc++-devel.x86_64 0:4.7.1-4.fc18 will be updated
---> Package libstdc++-devel.x86_64 0:4.7.1-5.fc18 will be an update
---> Package libvorbis.i686 1:1.3.3-1.fc17 will be updated
---> Package libvorbis.x86_64 1:1.3.3-1.fc17 will be updated
---> Package libvorbis.i686 1:1.3.3-3.fc18 will be an update
---> Package libvorbis.x86_64 1:1.3.3-3.fc18 will be an update
---> Package linux-firmware.noarch 0:20120717-0.1.gitf1f86bb.fc18 will be updated
---> Package linux-firmware.noarch 0:20120720-0.1.git7560108.fc18 will be an update
---> Package man-db.x86_64 0:2.6.2-2.fc18 will be updated
---> Package man-db.x86_64 0:2.6.2-4.fc18 will be an update
---> Package mesa-dri-drivers.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-dri-drivers.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-dri-filesystem.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-dri-filesystem.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libEGL.i686 0:8.1-0.9.fc18 will be updated
---> Package mesa-libEGL.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libEGL.i686 0:8.1-0.11.fc18 will be an update
---> Package mesa-libEGL.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libEGL-devel.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libEGL-devel.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libGL.i686 0:8.1-0.9.fc18 will be updated
---> Package mesa-libGL.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libGL.i686 0:8.1-0.11.fc18 will be an update
---> Package mesa-libGL.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libGL-devel.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libGL-devel.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libGLU.i686 0:8.1-0.9.fc18 will be updated
---> Package mesa-libGLU.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libGLU.i686 0:8.1-0.11.fc18 will be an update
---> Package mesa-libGLU.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libgbm.i686 0:8.1-0.9.fc18 will be updated
---> Package mesa-libgbm.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libgbm.i686 0:8.1-0.11.fc18 will be an update
---> Package mesa-libgbm.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libglapi.i686 0:8.1-0.9.fc18 will be updated
---> Package mesa-libglapi.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libglapi.i686 0:8.1-0.11.fc18 will be an update
---> Package mesa-libglapi.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mesa-libxatracker.x86_64 0:8.1-0.9.fc18 will be updated
---> Package mesa-libxatracker.x86_64 0:8.1-0.11.fc18 will be an update
---> Package mingw64-cpp.x86_64 0:4.7.1-2.20120718.fc18 will be updated
---> Package mingw64-cpp.x86_64 0:4.7.1-3.fc18 will be an update
---> Package mingw64-expat.noarch 0:2.1.0-1.fc18 will be updated
---> Package mingw64-expat.noarch 0:2.1.0-3.fc18 will be an update
---> Package mingw64-gcc.x86_64 0:4.7.1-2.20120718.fc18 will be updated
---> Package mingw64-gcc.x86_64 0:4.7.1-3.fc18 will be an update
---> Package mingw64-gcc-c++.x86_64 0:4.7.1-2.20120718.fc18 will be updated
---> Package mingw64-gcc-c++.x86_64 0:4.7.1-3.fc18 will be an update
---> Package nc.x86_64 0:1.109.20120711-1.fc18 will be obsoleted
---> Package netpbm.x86_64 0:10.59.01-1.fc18 will be updated
---> Package netpbm.x86_64 0:10.59.02-1.fc18 will be an update
---> Package netpbm-progs.x86_64 0:10.59.01-1.fc18 will be updated
---> Package netpbm-progs.x86_64 0:10.59.02-1.fc18 will be an update
---> Package nmap-ncat.x86_64 2:6.01-3.fc18 will be obsoleting
---> Package openldap.i686 0:2.4.31-5.fc18 will be updated
---> Package openldap.x86_64 0:2.4.31-5.fc18 will be updated
---> Package openldap.i686 0:2.4.31-7.fc18 will be an update
---> Package openldap.x86_64 0:2.4.31-7.fc18 will be an update
---> Package openldap-clients.x86_64 0:2.4.31-5.fc18 will be updated
---> Package openldap-clients.x86_64 0:2.4.31-7.fc18 will be an update
---> Package openldap-devel.x86_64 0:2.4.31-5.fc18 will be updated
---> Package openldap-devel.x86_64 0:2.4.31-7.fc18 will be an update
---> Package openldap-servers.x86_64 0:2.4.31-5.fc18 will be updated
---> Package openldap-servers.x86_64 0:2.4.31-7.fc18 will be an update
---> Package python-urlgrabber.noarch 0:3.9.1-14.fc18 will be updated
---> Package python-urlgrabber.noarch 0:3.9.1-15.fc18 will be an update
---> Package samba4-libs.x86_64 2:4.0.0-128.fc18.beta4 will be updated
---> Package samba4-libs.x86_64 2:4.0.0-130.fc18.beta4 will be an update
---> Package tigervnc-license.noarch 0:1.1.0-5.fc18 will be updated
---> Package tigervnc-license.noarch 0:1.1.0-7.fc18 will be an update
---> Package tigervnc-server-minimal.x86_64 0:1.1.0-5.fc18 will be updated
---> Package tigervnc-server-minimal.x86_64 0:1.1.0-7.fc18 will be an update
---> Package tzdata.noarch 0:2012c-2.fc18 will be updated
---> Package tzdata.noarch 0:2012d-1.fc18 will be an update
---> Package tzdata-java.noarch 0:2012c-2.fc18 will be updated
---> Package tzdata-java.noarch 0:2012d-1.fc18 will be an update
---> Package webkitgtk3.x86_64 0:1.9.3-1.fc18 will be updated
---> Package webkitgtk3.x86_64 0:1.9.5-1.fc18 will be an update
---> Package webkitgtk3-devel.x86_64 0:1.9.3-1.fc18 will be updated
---> Package webkitgtk3-devel.x86_64 0:1.9.5-1.fc18 will be an update
---> Package wine.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-alsa.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-alsa.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-alsa.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-alsa.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-capi.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-capi.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-capi.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-capi.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-cms.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-cms.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-cms.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-cms.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-common.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-common.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-core.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-core.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-core.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-core.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-courier-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-courier-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-desktop.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-desktop.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-filesystem.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-filesystem.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-ldap.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-ldap.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-ldap.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-ldap.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-marlett-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-marlett-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-ms-sans-serif-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-ms-sans-serif-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-openal.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-openal.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-openal.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-openal.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-pulseaudio.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-pulseaudio.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-pulseaudio.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-pulseaudio.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-small-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-small-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-symbol-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-symbol-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-system-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-system-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-systemd.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-systemd.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-tahoma-fonts.noarch 0:1.5.9-1.fc18 will be updated
---> Package wine-tahoma-fonts.noarch 0:1.5.9-2.fc18 will be an update
---> Package wine-twain.i686 0:1.5.9-1.fc18 will be updated
---> Package wine-twain.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-twain.i686 0:1.5.9-2.fc18 will be an update
---> Package wine-twain.x86_64 0:1.5.9-2.fc18 will be an update
---> Package wine-wow.x86_64 0:1.5.9-1.fc18 will be updated
---> Package wine-wow.x86_64 0:1.5.9-2.fc18 will be an update
---> Package xorg-x11-drv-ast.x86_64 0:0.95.0-1.fc18 will be updated
---> Package xorg-x11-drv-ast.x86_64 0:0.97.0-1.fc18 will be an update
---> Package xorg-x11-drv-ati.x86_64 0:7.0.0-0.1.20120629git5ebebfdb4.fc18 will be updated
---> Package xorg-x11-drv-ati.x86_64 0:7.0.0-0.2.20120629git5ebebfdb4.fc18 will be an update
---> Package xorg-x11-drv-cirrus.x86_64 0:1.4.0-2.fc18 will be updated
---> Package xorg-x11-drv-cirrus.x86_64 0:1.5.1-1.fc18 will be an update
---> Package xorg-x11-drv-dummy.x86_64 0:0.3.5-4.fc18 will be updated
---> Package xorg-x11-drv-dummy.x86_64 0:0.3.6-1.fc18 will be an update
---> Package xorg-x11-drv-evdev.x86_64 0:2.7.0-4.fc18 will be updated
---> Package xorg-x11-drv-evdev.x86_64 0:2.7.0-5.20120718gitf5ede9808.fc18 will be an update
---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-1.fc18 will be updated
---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-2.fc18 will be an update
---> Package xorg-x11-drv-intel.x86_64 0:2.19.0-5.20120612.fc18 will be updated
---> Package xorg-x11-drv-intel.x86_64 0:2.20.0-1.20120718.fc18 will be an update
---> Package xorg-x11-drv-mga.x86_64 0:1.4.13-19.20120104git9223c44a7.fc18 will be updated
---> Package xorg-x11-drv-mga.x86_64 0:1.6.1-1.fc18 will be an update
---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.1-2.fc18 will be updated
---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.1-3.fc18 will be an update
---> Package xorg-x11-drv-openchrome.x86_64 0:0.2.906-1.fc18 will be updated
---> Package xorg-x11-drv-openchrome.x86_64 0:0.3.0-1.fc18 will be an update
---> Package xorg-x11-drv-qxl.x86_64 0:0.0.22-1.fc18 will be updated
---> Package xorg-x11-drv-qxl.x86_64 0:0.0.22-2.20120718gitde6620788.fc18 will be an update
---> Package xorg-x11-drv-synaptics.x86_64 0:1.6.2-1.fc18 will be updated
---> Package xorg-x11-drv-synaptics.x86_64 0:1.6.2-2.fc18 will be an update
---> Package xorg-x11-drv-vesa.x86_64 0:2.3.1-1.fc18 will be updated
---> Package xorg-x11-drv-vesa.x86_64 0:2.3.2-1.fc18 will be an update
---> Package xorg-x11-drv-vmmouse.x86_64 0:12.9.0-2.fc18 will be updated
---> Package xorg-x11-drv-vmmouse.x86_64 0:12.9.0-3.fc18 will be an update
---> Package xorg-x11-drv-vmware.x86_64 0:12.0.2-1.fc18 will be updated
---> Package xorg-x11-drv-vmware.x86_64 0:12.0.2-2.20120718gite5ac80d8f.fc18 will be an update
---> Package xorg-x11-drv-void.x86_64 0:1.4.0-8.fc18 will be updated
---> Package xorg-x11-drv-void.x86_64 0:1.4.0-10.fc18 will be an update
---> Package xorg-x11-drv-wacom.x86_64 0:0.16.0-1.fc18 will be updated
---> Package xorg-x11-drv-wacom.x86_64 0:0.16.0-2.fc18 will be an update
---> Package xorg-x11-drv-wacom-devel.x86_64 0:0.16.0-1.fc18 will be updated
---> Package xorg-x11-drv-wacom-devel.x86_64 0:0.16.0-2.fc18 will be an update
---> Package xorg-x11-server-Xephyr.x86_64 0:1.12.3-1.fc18 will be updated
---> Package xorg-x11-server-Xephyr.x86_64 0:1.12.99.902-1.20120717.fc18 will be an update
---> Package xorg-x11-server-Xorg.x86_64 0:1.12.3-1.fc18 will be updated
---> Package xorg-x11-server-Xorg.x86_64 0:1.12.99.902-1.20120717.fc18 will be an update
---> Package xorg-x11-server-common.x86_64 0:1.12.3-1.fc18 will be updated
---> Package xorg-x11-server-common.x86_64 0:1.12.99.902-1.20120717.fc18 will be an update
---> Package xorg-x11-server-devel.x86_64 0:1.12.3-1.fc18 will be updated
---> Package xorg-x11-server-devel.x86_64 0:1.12.99.902-1.20120717.fc18 will be an update
error: rpmdb: damaged header #2970 retrieved -- skipping.
--> Finished Dependency Resolution
--> Running transaction check
---> Package kernel.x86_64 0:3.5.0-0.rc7.git2.2.fc18 will be erased
---> Package kernel-devel.x86_64 0:3.5.0-0.rc7.git1.2.fc18 will be erased
--> Finished Dependency Resolution
error: rpmdb: damaged header #2970 retrieved -- skipping.

Dependencies Resolved

================================================================================
 Package                     Arch   Version                      Repository
                                                                           Size
================================================================================
Installing:
 kernel                      x86_64 3.5.0-0.rc7.git4.1.fc18      rawhide   27 M
 kernel-devel                x86_64 3.5.0-0.rc7.git4.1.fc18      rawhide  7.6 M
 nmap-ncat                   x86_64 2:6.01-3.fc18                rawhide  110 k
     replacing  nc.x86_64 1.109.20120711-1.fc18
Updating:
 cpp                         x86_64 4.7.1-5.fc18                 rawhide  4.8 M
 dracut                      x86_64 022-2.git20120720.fc18       rawhide  214 k
 gcc                         x86_64 4.7.1-5.fc18                 rawhide   14 M
 gcc-c++                     x86_64 4.7.1-5.fc18                 rawhide  5.9 M
 gcc-gfortran                x86_64 4.7.1-5.fc18                 rawhide  5.4 M
 gedit                       x86_64 2:3.5.1-1.fc18               rawhide  2.5 M
 glib2                       i686   2.33.6-2.fc18                rawhide  2.0 M
 glib2                       x86_64 2.33.6-2.fc18                rawhide  2.0 M
 glib2-devel                 x86_64 2.33.6-2.fc18                rawhide  1.9 M
 gmp                         x86_64 1:5.0.5-3.fc18               rawhide  267 k
 gnome-bluetooth             x86_64 1:3.5.4-1.fc18               rawhide   97 k
 gnome-bluetooth-libs        x86_64 1:3.5.4-1.fc18               rawhide  677 k
 gnome-screensaver           x86_64 3.5.4-1.fc18                 rawhide  293 k
 gnome-shell                 x86_64 3.5.4-4.fc18                 rawhide  952 k
 gnome-system-monitor        x86_64 3.4.1-3.fc18                 rawhide  2.2 M
 gobject-introspection       x86_64 1.33.4-2.fc18                rawhide  217 k
 gobject-introspection-devel x86_64 1.33.4-2.fc18                rawhide  1.0 M
 iwl100-firmware             noarch 39.31.5.1-11.fc18            rawhide  137 k
 iwl3945-firmware            noarch 15.32.2.9-11.fc18            rawhide   75 k
 iwl4965-firmware            noarch 228.61.2.24-11.fc18          rawhide   88 k
 iwl5000-firmware            noarch 8.83.5.1_1-11.fc18           rawhide  281 k
 iwl5150-firmware            noarch 8.24.2.2-11.fc18             rawhide  133 k
 iwl6000-firmware            noarch 9.221.4.1-11.fc18            rawhide  154 k
 iwl6000g2a-firmware         noarch 17.168.5.3-11.fc18           rawhide  156 k
 iwl6000g2b-firmware         noarch 17.168.5.2-11.fc18           rawhide  297 k
 iwl6050-firmware            noarch 41.28.5.1-11.fc18            rawhide  229 k
 kernel-headers              x86_64 3.5.0-0.rc7.git4.1.fc18      rawhide  849 k
 khrplatform-devel           noarch 8.1-0.11.fc18                rawhide   18 k
 libgcc                      i686   4.7.1-5.fc18                 rawhide   89 k
 libgcc                      x86_64 4.7.1-5.fc18                 rawhide   79 k
 libgfortran                 x86_64 4.7.1-5.fc18                 rawhide  271 k
 libgomp                     i686   4.7.1-5.fc18                 rawhide   93 k
 libgomp                     x86_64 4.7.1-5.fc18                 rawhide   91 k
 libquadmath                 x86_64 4.7.1-5.fc18                 rawhide  153 k
 libquadmath-devel           x86_64 4.7.1-5.fc18                 rawhide   28 k
 libstdc++                   i686   4.7.1-5.fc18                 rawhide  287 k
 libstdc++                   x86_64 4.7.1-5.fc18                 rawhide  273 k
 libstdc++-devel             x86_64 4.7.1-5.fc18                 rawhide  1.4 M
 libvorbis                   i686   1:1.3.3-3.fc18               rawhide  189 k
 libvorbis                   x86_64 1:1.3.3-3.fc18               rawhide  197 k
 linux-firmware              noarch 20120720-0.1.git7560108.fc18 rawhide   13 M
 man-db                      x86_64 2.6.2-4.fc18                 rawhide  554 k
 mesa-dri-drivers            x86_64 8.1-0.11.fc18                rawhide  8.5 M
 mesa-dri-filesystem         x86_64 8.1-0.11.fc18                rawhide   24 k
 mesa-libEGL                 i686   8.1-0.11.fc18                rawhide   76 k
 mesa-libEGL                 x86_64 8.1-0.11.fc18                rawhide   76 k
 mesa-libEGL-devel           x86_64 8.1-0.11.fc18                rawhide   27 k
 mesa-libGL                  i686   8.1-0.11.fc18                rawhide  160 k
 mesa-libGL                  x86_64 8.1-0.11.fc18                rawhide  160 k
 mesa-libGL-devel            x86_64 8.1-0.11.fc18                rawhide  476 k
 mesa-libGLU                 i686   8.1-0.11.fc18                rawhide  203 k
 mesa-libGLU                 x86_64 8.1-0.11.fc18                rawhide  195 k
 mesa-libgbm                 i686   8.1-0.11.fc18                rawhide   33 k
 mesa-libgbm                 x86_64 8.1-0.11.fc18                rawhide   33 k
 mesa-libglapi               i686   8.1-0.11.fc18                rawhide   57 k
 mesa-libglapi               x86_64 8.1-0.11.fc18                rawhide   57 k
 mesa-libxatracker           x86_64 8.1-0.11.fc18                rawhide  441 k
 mingw64-cpp                 x86_64 4.7.1-3.fc18                 rawhide  4.4 M
 mingw64-expat               noarch 2.1.0-3.fc18                 rawhide  124 k
 mingw64-gcc                 x86_64 4.7.1-3.fc18                 rawhide  6.8 M
 mingw64-gcc-c++             x86_64 4.7.1-3.fc18                 rawhide  9.5 M
 netpbm                      x86_64 10.59.02-1.fc18              rawhide  174 k
 netpbm-progs                x86_64 10.59.02-1.fc18              rawhide  2.0 M
 openldap                    i686   2.4.31-7.fc18                rawhide  325 k
 openldap                    x86_64 2.4.31-7.fc18                rawhide  323 k
 openldap-clients            x86_64 2.4.31-7.fc18                rawhide  179 k
 openldap-devel              x86_64 2.4.31-7.fc18                rawhide  992 k
 openldap-servers            x86_64 2.4.31-7.fc18                rawhide  2.0 M
 python-urlgrabber           noarch 3.9.1-15.fc18                rawhide   98 k
 samba4-libs                 x86_64 2:4.0.0-130.fc18.beta4       rawhide  3.1 M
 tigervnc-license            noarch 1.1.0-7.fc18                 rawhide   19 k
 tigervnc-server-minimal     x86_64 1.1.0-7.fc18                 rawhide  858 k
 tzdata                      noarch 2012d-1.fc18                 rawhide  427 k
 tzdata-java                 noarch 2012d-1.fc18                 rawhide  153 k
 webkitgtk3                  x86_64 1.9.5-1.fc18                 rawhide   24 M
 webkitgtk3-devel            x86_64 1.9.5-1.fc18                 rawhide  260 k
 wine                        x86_64 1.5.9-2.fc18                 rawhide   38 k
 wine-alsa                   i686   1.5.9-2.fc18                 rawhide   83 k
 wine-alsa                   x86_64 1.5.9-2.fc18                 rawhide   86 k
 wine-capi                   i686   1.5.9-2.fc18                 rawhide   43 k
 wine-capi                   x86_64 1.5.9-2.fc18                 rawhide   44 k
 wine-cms                    i686   1.5.9-2.fc18                 rawhide   58 k
 wine-cms                    x86_64 1.5.9-2.fc18                 rawhide   60 k
 wine-common                 noarch 1.5.9-2.fc18                 rawhide   89 k
 wine-core                   i686   1.5.9-2.fc18                 rawhide   16 M
 wine-core                   x86_64 1.5.9-2.fc18                 rawhide   16 M
 wine-courier-fonts          noarch 1.5.9-2.fc18                 rawhide   51 k
 wine-desktop                noarch 1.5.9-2.fc18                 rawhide  124 k
 wine-filesystem             noarch 1.5.9-2.fc18                 rawhide   67 k
 wine-fonts                  noarch 1.5.9-2.fc18                 rawhide   37 k
 wine-ldap                   i686   1.5.9-2.fc18                 rawhide  104 k
 wine-ldap                   x86_64 1.5.9-2.fc18                 rawhide  109 k
 wine-marlett-fonts          noarch 1.5.9-2.fc18                 rawhide   49 k
 wine-ms-sans-serif-fonts    noarch 1.5.9-2.fc18                 rawhide   63 k
 wine-openal                 i686   1.5.9-2.fc18                 rawhide   49 k
 wine-openal                 x86_64 1.5.9-2.fc18                 rawhide   51 k
 wine-pulseaudio             i686   1.5.9-2.fc18                 rawhide   73 k
 wine-pulseaudio             x86_64 1.5.9-2.fc18                 rawhide   75 k
 wine-small-fonts            noarch 1.5.9-2.fc18                 rawhide   52 k
 wine-symbol-fonts           noarch 1.5.9-2.fc18                 rawhide   63 k
 wine-system-fonts           noarch 1.5.9-2.fc18                 rawhide   56 k
 wine-systemd                noarch 1.5.9-2.fc18                 rawhide   38 k
 wine-tahoma-fonts           noarch 1.5.9-2.fc18                 rawhide  106 k
 wine-twain                  i686   1.5.9-2.fc18                 rawhide   67 k
 wine-twain                  x86_64 1.5.9-2.fc18                 rawhide   68 k
 wine-wow                    x86_64 1.5.9-2.fc18                 rawhide  248 k
 xorg-x11-drv-ast            x86_64 0.97.0-1.fc18                rawhide   35 k
 xorg-x11-drv-ati            x86_64 7.0.0-0.2.20120629git5ebebfdb4.fc18
                                                                 rawhide  157 k
 xorg-x11-drv-cirrus         x86_64 1.5.1-1.fc18                 rawhide   36 k
 xorg-x11-drv-dummy          x86_64 0.3.6-1.fc18                 rawhide   13 k
 xorg-x11-drv-evdev          x86_64 2.7.0-5.20120718gitf5ede9808.fc18
                                                                 rawhide   41 k
 xorg-x11-drv-fbdev          x86_64 0.4.3-2.fc18                 rawhide   17 k
 xorg-x11-drv-intel          x86_64 2.20.0-1.20120718.fc18       rawhide  503 k
 xorg-x11-drv-mga            x86_64 1.6.1-1.fc18                 rawhide   63 k
 xorg-x11-drv-nouveau        x86_64 1:1.0.1-3.fc18               rawhide   89 k
 xorg-x11-drv-openchrome     x86_64 0.3.0-1.fc18                 rawhide  166 k
 xorg-x11-drv-qxl            x86_64 0.0.22-2.20120718gitde6620788.fc18
                                                                 rawhide   75 k
 xorg-x11-drv-synaptics      x86_64 1.6.2-2.fc18                 rawhide   80 k
 xorg-x11-drv-vesa           x86_64 2.3.2-1.fc18                 rawhide   21 k
 xorg-x11-drv-vmmouse        x86_64 12.9.0-3.fc18                rawhide   20 k
 xorg-x11-drv-vmware         x86_64 12.0.2-2.20120718gite5ac80d8f.fc18
                                                                 rawhide   71 k
 xorg-x11-drv-void           x86_64 1.4.0-10.fc18                rawhide   12 k
 xorg-x11-drv-wacom          x86_64 0.16.0-2.fc18                rawhide  236 k
 xorg-x11-drv-wacom-devel    x86_64 0.16.0-2.fc18                rawhide   28 k
 xorg-x11-server-Xephyr      x86_64 1.12.99.902-1.20120717.fc18  rawhide  876 k
 xorg-x11-server-Xorg        x86_64 1.12.99.902-1.20120717.fc18  rawhide  1.3 M
 xorg-x11-server-common      x86_64 1.12.99.902-1.20120717.fc18  rawhide   36 k
 xorg-x11-server-devel       x86_64 1.12.99.902-1.20120717.fc18  rawhide  247 k
Removing:
 kernel                      x86_64 3.5.0-0.rc7.git2.2.fc18      @rawhide 119 M
 kernel-devel                x86_64 3.5.0-0.rc7.git1.2.fc18      @rawhide  28 M

Transaction Summary
================================================================================
Install    3 Packages
Upgrade  128 Packages
Remove     2 Packages

Total size: 202 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
error: rpmdbNextIterator: skipping h#    2970 Header SHA1 digest: BAD Expected(9a49b9067da5857a7dd1dfa154382b7a8506877b) != (7b49c3e3a2bca1731d2120e0686c6da94651d5ba)
error: rpmdbNextIterator: skipping h#    2970 Header SHA1 digest: BAD Expected(9a49b9067da5857a7dd1dfa154382b7a8506877b) != (7b49c3e3a2bca1731d2120e0686c6da94651d5ba)
error: rpmdbNextIterator: skipping h#    2970 Header SHA1 digest: BAD Expected(9a49b9067da5857a7dd1dfa154382b7a8506877b) != (7b49c3e3a2bca1731d2120e0686c6da94651d5ba)
ERROR with transaction check vs depsolve:
libnspr4.so is needed by openldap-2.4.31-7.fc18.i686
libplc4.so is needed by openldap-2.4.31-7.fc18.i686
libplds4.so is needed by openldap-2.4.31-7.fc18.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
error: rpmdb: damaged header #2970 retrieved -- skipping.
error: rpmdb: damaged header #2970 retrieved -- skipping.
error: rpmdb: damaged header #2970 retrieved -- skipping.
error: rpmdb: damaged header #2970 retrieved -- skipping.
** Found 12 pre-existing rpmdb problem(s), 'yum check' output follows:
nss-3.13.5-5.fc18.i686 has missing requires of libnspr4.so
nss-3.13.5-5.fc18.i686 has missing requires of libplc4.so
nss-3.13.5-5.fc18.i686 has missing requires of libplds4.so
nss-softokn-3.13.5-2.fc18.i686 has missing requires of libnspr4.so
nss-softokn-3.13.5-2.fc18.i686 has missing requires of libplc4.so
nss-softokn-3.13.5-2.fc18.i686 has missing requires of libplds4.so
nss-util-3.13.5-3.fc18.i686 has missing requires of libnspr4.so
nss-util-3.13.5-3.fc18.i686 has missing requires of libplc4.so
nss-util-3.13.5-3.fc18.i686 has missing requires of libplds4.so
openldap-2.4.31-5.fc18.i686 has missing requires of libnspr4.so
openldap-2.4.31-5.fc18.i686 has missing requires of libplc4.so
openldap-2.4.31-5.fc18.i686 has missing requires of libplds4.so
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-07-23.06-57.uRbnYn.yumtx
Comment 1 Fedora End Of Life 2013-04-03 12:53:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Valentina Mukhamedzhanova 2014-05-28 08:44:47 EDT
It is very unlikely to be a bug in yum. As the report states, there are 12 pre-existing problems in the system, namely missing requires. These problems should be fixed manually, e.g. using rpm. Also, you should probably try to rebuild your rpmdb to get rid of the "damaged header" errors.

Note You need to log in before you can comment on or make changes to this bug.